0

I'm trying to upgrade from EE 2.5.5 to 2.6.1, but I can't get through the updater. I get to the opt-in survey page and click submit, and I get the next screen that says it's updating to 2.6.0, but then it just goes back to the survey page.

1

I believe a lot of people have had better luck doing the 2.6.x update by renaming their 3rd party addon folder to something else during the upgrade then changing it back after. I don't know what addon is causing the issue, but I have theories. Do you run Matrix?

4
  • I do run matrix. I'll try reverting back and upgrading again without the third party folder.
    – artmem
    May 14 '13 at 22:14
  • Let us know if it worked.
    – Jeremy
    May 16 '13 at 2:41
  • It didn't work. I had the same issue, even with an empty third party folder. Currently, my themes folder is not in its normal location. I'm going to try moving that back and running the upgrade again.
    – artmem
    May 16 '13 at 12:44
  • I moved my themes back to the site root, and tried the update again with an empty third party folder, and still had the same issues.
    – artmem
    Jun 10 '13 at 21:31
0

Thanks for the tip!

I encountered a similar problem while updating from EE 2.5.5 to EE 2.6.1, and changing the name of the third_party add-ons folder did indeed enable me to complete the update, but unfortunately I did not get to complete the survey. Pity!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.